/* DATEI: style_stnic.css */
/* Zeilen wie diese, die mit Schrägstrich und Stern */
/* beginnen und mit Stern und Schrägstrich enden, sind */
/* Kommentarzeilen. */

/* Es folgen die Style-Definitionen, die Sie ändern können: */
/* Unterhalb jedes Befehls steht eine Kurzerklaerung */

body {scrollbar-base-color:#FFFFcc;
       scrollbar-arrow-color:#C33029;
 scrollbar-highlight-color:#ffffff;
 scrollbar-darkshadow-color:#C0c0c0;
 scrollbar-shadow-color:#C33029;
}
body { margin-top:10px;margin-bottom:10px; background-attachment: fixed;}


.kursiv { font-family:Times New Roman;font-style:italic; }
.titelnavi { font-family:Arial,sans-serif,verdana;font-size:10pt; font-weight:bold }
.fuss { font-family:Arial,sans-serif,verdana;font-size:8pt;}
.haupt1 { font-family:Arial,sans-serif,verdana;font-size:16pt; font-weight:bold }
.zwischen1 { font-family:Arial,sans-serif,verdana;font-size:12pt; font-weight:bold }
.zwischen2 { font-family:Arial,sans-serif,verdana;font-size:11pt; font-weight:bold }
.klein { font-family:Arial,sans-serif,verdana;font-size:8pt; font-weight:bold }
.quelle { font-family:Arial,sans-serif,verdana;font-size:8pt; }


/* margin-top = Abstand zwischen Fensterrand und Inhalt oben */
/* margin-bottom = Abstand zwischen Fensterrand und Inhalt unten */
/* 10px = 10 Pixel, Wert änderbar */


.a name { text-decoration:none; }

p,h1,h2,h3,h4,ul,ol,li,div,td,th,address,blockquote,nobr,b,i
     { font-family:Arial,sans-serif; }

/* font-family = Schriftart für Textelemente */
/* Arial,sans-serif = Arial und serifenlose Schrift, Wert änderbar */



h1 { font-size:18pt; }
/* font-size = Schriftgröße */
/* 18pt = 18 Punkt, Wert aenderbar */


h2 { font-size:16pt; }
/* Seitenueberschriften */
/* font-size = Schriftgröße */
/* 16pt = 16 Punkt, Wert aenderbar */


h2.sh2 { font-size:16pt; }
/* Abschnittsueberschriften innerhalb einer Seite */
/* font-size = Schriftgröße */
/* 16pt = 16 Punkt, Wert aenderbar */


h3,h3.xmp,h3.xpl,h3.inf,h3.tip { font-size:12pt; }
/* Zwischenüberschriften wie 'Beispiel', 'Erlaeuterung' */
/* font-size = Schriftgröße */
/* 11pt = 11 Punkt, Wert aenderbar */


h4 { font-size:10pt; }
/* Zwischenüberschriften an manchen Stellen */
/* font-size = Schriftgröße */
/* 10pt = 10 Punkt, Wert aenderbar */


p,ul,ol,li,div,td,th,address,nobr,b,i { font-size:10pt; }
/* normaler Text */
/* font-size = Schriftgröße */
/* 10pt = 10 Punkt, Wert änderbar */


pre { font-family:Courier New,Courier; font-size:10pt; color:#0000C0; }
/* Quelltext-Beispiele */
/* font-family = Schriftart */
/* Courier New,Courier = Schriftarten, Wert änderbar */
/* font-size = Schriftgröße */
/* 10pt = 10 Punkt, Wert änderbar */
/* color = Farbe */
/* #0000C0 = blau, Wert änderbar */


tt { font-family:Courier New,Courier; font-size:10pt; color:#0000C0; }
/* Quelltext-Befehle im normalen Fliesstext */
/* font-family = Schriftart */
/* Courier New,Courier = Schriftarten, Wert änderbar */
/* font-size = Schriftgröße */
/* 10pt = 10 Punkt, Wert änderbar */
/* color = Farbe */
/* #0000C0 = blau, Wert änderbar */


td.xmpcode { border-width:1pt; border-style:solid; border-color:#999999; 
background-color:#FFFFE0; }
/* Bereiche mit Beispiel-Quelltexten */
/* nur MS IE 4, Netscape 4.0 ignoriert diese Angaben */
/* border-width = Randbreite */
/* 1pt = 1 Punkt, Wert änderbar */
/* border-style = Randstil */
/* solid = durchgezogen, Wert änderbar */
/* border-color = Randfarbe */
/* #999999 = grau, Wert änderbar */
/* background-color = Hintergrundfarbe */
/* #FFFFE0 = helles Gelb, Wert änderbar */


.code { background-color:#FFFFE0; }
/* Tabelleninhalte mit Quellcode */
/* background-color = Hintergrundfarbe */
/* #FFFFE0 = helles Gelb, Wert änderbar */
/* Farbe sollte gleich sein wie bei td.xmpcode */


td.xplcode { background-color:#EEEEFF; }
/* Tabelleninhalte mit Erklärungen */
/* background-color = Hintergrundfarbe */
/* #EEEEFF = helles Blau, Wert änderbar */


.doc { background-color:#EEEEEE; }
/* Layout-Elemente mit hellgrauem Hintergrund */
/* background-color = Hintergrundfarbe */
/* #EEEEEE = helles Grau, Wert änderbar */


.qbar { background-color:#FFFFE0; font-size:9pt; font-family:Arial,sans-serif; }
/* Layout-Elemente mit hellgrauem Hintergrund */
/* nur MS IE 4, Netscape 4.0 ignoriert diese Angaben */
/* background-color = Hintergrundfarbe */
/* #FFFFE0 = helles Gelb, Wert änderbar */
/* font-family = Schriftart */
/* Arial,sans-serif = Schriftarten, Wert änderbar */
/* font-size = Schriftgröße */
/* 9pt = 9 Punkt, Wert änderbar */


pre.normal { color:#000000; }
/* normale praeformatierte Bereiche, nicht fuer Quelltexte */
/* color = Farbe */
/* #000000 = schwarz, Wert änderbar */


a:link { color:#AA5522;text-decoration:underline; }
a:visited { color:#772200;text-decoration:underline; }
a:active { color:#000000;text-decoration:none; }
/* a:link = Verweise zu noch nicht besuchten Seiten */
/* a:visited = Verweise zu bereits besuchten Seiten */
/* a:active = Verweise, die gerade angeklickt werden */
/* color = Farbe */
/* #000000 = schwarz, Wert änderbar */
/* text-decoration = Textstil */
/* underline = unterstrichen, Default-Wert, Wert änderbar */
/* none = nicht unterstrichen, Wert änderbar */

a.an { text-decoration:none; }



